    /* 1. FONTS */
body {
    margin: 0px;
    font-family: 'Barlow', sans-serif;
    font-weight: 400;
}
p, li {
    font-size: 18px;
    letter-spacing: 1px;
    line-height: 35px;
    color: #0C0C0C;
}
h1, h2, h3, h4 {
    font-weight: 700;
    color: #513826;    
}
h1 {
    font-size: 45px;
    line-height: 85px;
    letter-spacing: 4.5px;
}
h2 {
    font-size: 35px;
    line-height: 60px;
    letter-spacing: 3.5px;
}
h3 {
    font-size: 22px;
    line-height: 35px;
    letter-spacing: 2px;
}
h4 {
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 1.5;
}
a {
    color: #FF8E27;
}
@media only screen and (max-width: 767px) {
h1 {
    font-size: 35px;
    line-height: 50px;
    letter-spacing: 4px; 
 }
h2 {
    font-size: 25px;
    line-height: 40px;
    letter-spacing: 2.5px;
 }
h3 {
    font-size: 20px;
    line-height: 35px;
    letter-spacing: 1.5px;
 }
p, li {
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 35px;
 }
}

    /* 2. HEADER/FOOTER */
nav {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10;
}
.nav-wrapper {
    padding: 0px 50px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 150px;  
    position: relative;
}
.nav-logo-wrapper img {
    height: 65px;
}
.menu-main-menu-container ul {
    padding: 0px;
}
.menu-main-menu-container li {
    display: inline-block;
    position: relative;
}
.menu-main-menu-container a {
    color: #FF8E27;
    font-size: 18px;
    font-weight: 700;
    margin-right: 50px;
    text-decoration: none;
    letter-spacing: 2px;
}
#menu-main-menu li:last-child a {
    margin-right: 0px;
}
.sub-menu {
    display: none;
    position: absolute;
    width: 300px;
    left: 20px;    
}
.sub-menu > li {
    width: 300px;
}
.sub-menu a {
    font-size: 16px;
}

footer {
    display: flex;
    justify-content: center;
}
.footer-wrapper {
    max-width: 1300px;
    width: 100%;
    margin: 150px 10% 60px;
    padding-top: 100px;
    border-top: #513826 solid 1px;
    display: flex;
    justify-content: center;
}
.footer-wrapper h4 {
    text-transform: uppercase;
    margin-bottom: 40px;  
    margin-top: 0px;    
}
.footer-wrapper a {
    color: #FF8E27;
    font-weight: 700;
    font-size: 18px;
    letter-spacing: 2px;
    line-height: 25px;
    display: block;
    text-decoration: none;
    margin-bottom: 40px;    
}
.footer-wrapper .underline {
    text-decoration: underline;
}
.footer-wrapper div:first-child {
    text-align: right;
    width: 450px;    
}
.footer-wrapper div:last-child {
    text-align: left;
    width: 450px;    
}
.footer-logo {
    margin: 0px 100px;
}
.footer-logo img {
    height: 55px;
}
.nav-hamburger-menu {
    display: none;
}
@media only screen and (max-width: 1200px) {
.footer-wrapper div:first-child {
    width: 305px;
 }
.footer-logo {
    margin: 0px 50px;
 } 
.footer-wrapper div:last-child {
    text-align: left;
    width: 305px;
 } 
}
@media only screen and (max-width: 950px) {
.footer-wrapper a {
    font-size: 16px;
    letter-spacing: 1.5px;
    margin-bottom: 30px;    
 }
.footer-wrapper h4 {
    margin-bottom: 20px;
    margin-top: 20px;
 } 
.footer-wrapper {
    flex-direction: column;
    align-items: center;
 }
.footer-wrapper div:first-child {
    order: 2;
    text-align: center;
    width: 100%;    
 }
.footer-logo {
    flex: 1; 
 }
.footer-wrapper div:last-child {
    text-align: center;
    order: 3;
    width: 100%;
 } 
}
@media only screen and (max-width: 1028px) {
.nav-hamburger-menu {
    right: 0px;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    height: 30px;
    z-index: 11;
    top: -5px;
 }
.nav-wrapper {
    height: 110px;
 }
.nav-logo-wrapper {
    z-index: 11; 
 }
.nav-hamburger-menu span {
    display: block;
    width: 35px;
    height: 2px;
    position: relative;
    background: #FF8E27;
    z-index: 1;
    transition: .5s;  
    top: 0px;
  } 
.nav-hamburger-menu span:first-child {
    bottom: 0px;
  }  
.mobile-nav-open span:first-child {
    top: 10px;    
    transform: rotate(45deg) translate(0px, 0px);
  }
.nav-hamburger-menu span:last-child {
    top: 0px;
  }  
.mobile-nav-open span:last-child {
    bottom: 5px;
    transform: rotate(-45deg) translate(0,0);
  }  
.menu-main-menu-container {  
    position: fixed;
    z-index: 10;
    height: 100%;
    width: 100%;
    flex-direction: column;
    justify-content: center;
    display: none;
    right: 0px;
    top: 0px;
    align-items: center;
    text-align: center;
    background-color: rgba(255, 255, 255, 0.90);  
 }
.sub-menu {
    position: relative;
    width: 100%;
    height: fit-content !important;
    text-align: center;
    left: 0px;
    display: none;
 } 
.menu-main-menu-container > ul {
    flex-direction: column;
    justify-content: center;
    display: flex;
    height: 100%;
 }
.menu-main-menu-container a {
    letter-spacing: 3.5px;
    line-height: 80px;
    text-transform: uppercase; 
    margin: 0px;
 } 
.lightbox > .lightbox-inner {
    height: fit-content;
 }
}

    /* 3. HOMEPAGE */
.home-header-wrapper {
    height: 90vh;
    min-height: 700px;
    width: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;        
}
.home-header-content {
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    background-color: rgba(12, 12, 12, 0.6);
}
.home-header-content h1 {
    color: #FF8E27;
    text-transform: uppercase;
}
.home-content h3 {
    text-transform: uppercase;
    color: #FF8E27;
}
.main-background {
    background-image: url(/wp-content/uploads/2020/06/WoodGrain.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
}
.home-content .main-content {
    margin-top: 100px;
    margin-bottom: 0px;
}
.home-content .main-content-wrapper:first-child .main-content {
    margin-top: 150px;
}

    /* 4. SERVICE */
.service-header-wrapper {
    height: 600px;
    width: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat; 
}
.service-header {
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    background-color: rgba(12, 12, 12, 0.6);
}
.service-header h2 {
    color: #FF8E27;
    text-transform: uppercase;
}
.service-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    background-image: url(/wp-content/uploads/2020/06/WoodGrain.png);
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: 100%;    
}
.service-content h3 {
    margin-top: 0px;
    color: #FF8E27;
    text-transform: uppercase;
}
.service-content span {
    display: inline-block;
    color: #0C0C0C;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 35px;
    width: 100%;    
}
.service-content div {
    margin-top: 100px;
}
.service-content .service-finishes {
    width: 30%;
    text-align: center;
}
.service-content .service-materials {
    width: 30%;
    text-align: center;
}
.service-content .service-brands {
    width: 100%;
    margin-bottom: 50px;
    text-align: center;
}
.service-logos {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}
.service-logos img {
    max-height: 100px;
    filter: grayscale(100%);
    transition: 0.5s;
    cursor: pointer;
}
.service-logos img:hover {
    filter: grayscale(0%);    
}
.service-logos div {
    width: 33.3%;
    text-align: center;
    margin-top: 0px;
}

    /* 5. CONTACT */
.contact-content {
    margin-top: 150px;
}
.contact-content h3 {
    color: #FF8E27;
    text-transform: uppercase;
    margin-top: 0px;
    margin-bottom: 45px;    
}
.contact-form {
    margin-top: 100px;
    background-image: url(/wp-content/uploads/2020/06/WoodGrain.png);
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: 100%;    
}
.contact-form .nf-form-fields-required {
    display: none;
}
.contact-form label {
    display: none;
}
.contact-form input {
    border: none !important;
    border-bottom: solid 1px #0C0C0C !important;
    color: #0C0C0C !important;
    font-size: 16px !important;
    letter-spacing: 2px !important;
    font-family: 'Barlow', sans-serif !important;       
    margin-bottom: 25px !important;    
    background-color: rgba(0, 0, 0, 0) !important;
}
.contact-form input::placeholder {
    color: #5f5f5f !important;
    font-size: 16px !important;
    letter-spacing: 2px !important;
    font-family: 'Barlow', sans-serif !important;    
}
.contact-form .nf-form-content {
    max-width: 800px !important;
}
.contact-form textarea {
    border: none !important;
    border-bottom: solid 1px #0C0C0C !important;
    background-color: rgba(0, 0, 0, 0) !important;
    color: #0C0C0C !important;
    font-size: 16px !important;
    letter-spacing: 2px !important;
    font-family: 'Barlow', sans-serif !important; 
}
.contact-form input[type="button"] {
    margin: auto !important;
    display: block !important;
    text-decoration: underline !important;
    border: none !important;
    color: #FF8E27 !important;
    font-weight: 700 !important;
    margin-top: 50px !important;
    font-size: 18px !important;    
}
.nf-error-msg { 
    text-align: center !important;
}
.faq-wrapper h3 {
    text-transform: uppercase;
    color: #FF8E27;
    margin-bottom: 100px;
    text-align: center;    
}
.faq-wrapper span {
    color: #513826;
    font-size: 18px;
    text-transform: uppercase;
    line-height: 38px;
    letter-spacing: 2px;
    font-weight: 700;    
}
.faq-wrapper div {
    margin-bottom: 100px;
}
.contact-faq-background {
    background-image: url(/wp-content/uploads/2020/06/WoodGrain.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;    
}
#map {
    height: 500px;
    width: 100%; 
}

    /* 6. BLOG */
.blog-listing-post-wrapper {
    margin: 175px 10% 50px 10%;
    display: flex;
    justify-content: center;
}
.blog-listing-inner-wrapper {
    max-width: 1200px;
}
.blog-listing-post {
    width: 100%;
    margin-bottom: 150px;
}
.blog-listing-post:last-child {
    margin-bottom: 0px;
}
.blog-listing-post-image {
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 350px;
    margin-bottom: 50px;
}
.blog-listing-cat {
    display: none;
}
.blog-post-title {
    margin-top: 0px;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 15px;
    color: #FF8E27;    
}
.blog-listing-date {
    margin-top: 0px;
    margin-bottom: 20px;
    text-align: center;
    font-size: 14px;
    letter-spacing: 1.5px;
    font-style: italic;
    display: block;    
}
.blog-listing-post p {
    margin: 0px 0px 20px 0px;
}
.blog-listing-post .blog-listing-header-link {
    margin: 0px;
    text-align: center;
    font-size: 22px;
    letter-spacing: 2px;
    display: block;
    font-weight: 700;    
} 
.blog-post-header {
    height: 400px;
    width: 100%;
    position: relative;
    z-index: -1;
}
.blog-post-image {
    position: absolute;
    top: 0;
    width: 100%;
    height: 400px;
    background-position: center;
    background-size: cover;
}
.blog-post-header-content {
    position: absolute;
    top: 0;
    width: 100%;
    height: 400px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;    
    background-color: rgba(12, 12, 12, 0.6);    
    flex-direction: column;
}
.blog-post-header-content .category {
    display: none;
}
.blog-post-header-content h1 {
    color: #FF8E27;
    text-transform: uppercase;    
    margin: 0px;
}
.blog-post-header-content p {
    color: #ffffff;
    margin: 0px;
}
.blog-post-wrapper {
    padding: 30px 5% 0px;
    display: flex;
    justify-content: center;
    background-image: url(/wp-content/uploads/2020/09/full_background.png);
    background-position: top;
    background-repeat: no-repeat;
    background-size: 100%;    
}
.blog-header-wrapper {
    margin-top: 120px;
    text-align: center;
    align-items: center;
    display: flex;
    flex-direction: column;    
}
.blog-header-wrapper h3 {
    color: #FF8E27;
    text-transform: uppercase;
    margin: 0px;    
    max-width: 800px;    
}
.blog-header-wrapper p {
    font-size: 15px;
    color: #513826;
    margin: 5px 0px 0px 0px;
}
.blog-post-inner {
    max-width: 1300px;
}
.blog-post-inner img {
    margin: 75px 0px; 
    height: auto;    
}
.blog-listing-pagination {
    width: 100%;
}
.blog-listing-pagination nav {
    position: relative;
    width: 100%;
}
.blog-listing-pagination h2 {
    display: none;
}
.nav-links {
    display: flex;
    justify-content: center;
}
.nav-links a, .nav-links span {
    color: #FF8E27;
    padding: 0px 5px;
    font-size: 20px;
    text-decoration: none;
    font-weight: 600;
}
.nav-links span {
    color: #513826 !important;
}

    /* RE-USABLE MODULES */
.main-content-wrapper {
    display: flex;
    justify-content: center;
}
.main-content {
    max-width: 1300px;
    width: 100%;    
    margin: 150px 10%;
}
.callout-wrapper {
    margin-top: 100px;
    text-align: center;
}
.callout-wrapper h3 {
    text-transform: uppercase;
}
.callout-wrapper a {
    font-size: 22px;
    color: #FF8E27;
    font-weight: 700;
    letter-spacing: 2px;    
}
.size-full {
    margin: 0px;
}
.padding-bottom-100 {
    padding-bottom: 100px;
}
.padding-top-100 {
    padding-top: 100px;
}
.padding-bottom-50 {
    padding-bottom: 50px;
}
.padding-top-50 {
    padding-top: 50px;
}
@media only screen and (max-width: 767px) {
.callout-wrapper {
    margin-left: 5%;    
    margin-right: 5%;     
 }
.contact-form {
    margin-left: 5%;
    margin-right: 5%; 
 }
.contact-content {
    margin-left: 5%;
    margin-right: 5%; 
 } 
.servivce-content {
    flex-direction: column;
    align-items: center;
    text-align: center; 
 }
.service-content .service-finishes {
    width: 100%;
 } 
.service-content .service-materials {
    width: 100%;
 }
.menu-main-menu-container li {
    width: 100%; 
 }
.sub-menu a {
    line-height: 25px !important;
    font-size: 14px;    
 }
}

/* 7. PRODUCT */
.product-header-wrapper {
    height: 350px;
    width: 100%;
    position: relative;
    background-position: center;
    background-size: cover;
}
.product-header {
    background-color: rgba(21, 21, 21, 0.7);
    width: 100%;
    height: 100%;
    position: absolute;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.product-header h1 {
    text-transform: uppercase;
    color: #FF8E27;
}
.product-header-callouts span {
    text-transform: uppercase;
    color: #ffffff;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 2px;
}
.product-header-callouts {
    display: flex;
    justify-content: space-evenly;
    width: 100%;
    max-width: 1000px;
}
.product-background {
    background-image: url(/wp-content/uploads/2020/06/WoodGrain.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
}
.product-content-wrapper {
    width: 100%;
    display: flex;
    justify-content: center;
}
.product-content-wrapper-inner {
    width: 80%;
    max-width: 1300px;
}
.product-content-main {
    margin: 70px 0px;
}
.product-info-wrapper {
    justify-content: space-between;
    display: flex;
}
.product-content h1, .product-content h2, .product-content h3 {
    color: #FF8E27;
    text-transform: uppercase;
}
.product-content p {
    line-height: 25px;
}
.product-colors-wrapper {
    text-align: center;
    margin-top: 75px;
}
.product-colors-wrapper h4 {
    color: #ffffff;
    text-transform: uppercase;    
    position: absolute;
    bottom: 0px;
    width: 100%;    
}
.product-colors-wrapper h3 {
    color: #FF8E27;
    text-transform: uppercase;    
    margin-top: 50px;
}
.product-colors {
    width: 250px;
    height: 250px;
    margin: 15px 20px;    
    text-align: center;
    position: relative;
}
.product-colors-image {
    width: 250px;
    height: 250px;
    background-size: cover;
    background-position: center;
    cursor: pointer;
}
.product-colors-inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.product-colors-wrapper p {
    margin-top: 100px;
}
.product-colors-wrapper a {
    color: #FF8E27;
    font-size: 22px;
    letter-spacing: 2px;
    margin-top: 50px; 
    font-weight: 700;
}
.lightbox {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 20;
    top: 0px;
    left: 0px;
    background-color: rgba(0, 0, 0, 0.6);
    justify-content: center;
    align-items: center;    
}
.lightbox > .lightbox-inner {
    position: relative;
    height: 80%;
    max-height: 80%;
    max-width: 90%;
    border: solid #ff8e26 2px;
}
.lightbox-inner > .lightbox-image {
    height: 100%;
}
.lightbox-image > img {
    height: auto;
    max-height: -webkit-fill-available;
    max-width: 100%;
}
.lightbox .fa-times {
    position: absolute;
    right: -2px;
    top: -52px;
    font-size: 30px;
    color: white;
    background-color: rgb(255 142 38 / 1);
    padding: 10px 20px;
    z-index: 21;
    font-weight: 100;
    cursor: pointer;
}
.product-colors > .flex {
    display: flex !important;
}

@media only screen and (max-width: 1028px) {
 .product-info-wrapper {
    flex-direction: column;
    justify-content: center;
 }
}
@media only screen and (max-width: 350px) {
 .product-colors-image {
    width: 100%;
 }
 .product-colors {
    width: 100%;
 }
}

/* 8.1 GALLERY */
.gallery-wrapper {
    margin-top: 100px;
}
.gallery-wrapper h2 {
    text-align: center;
    margin-bottom: 75px;
}
.gallery-links {
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    margin-bottom: 120px;
}
.gallery-links > a {
    font-size: 24px;
    font-weight: 700;
    letter-spacing: 1.5px;    
}
.gallery-links > .active {
    color: #747474;
    text-decoration: none;
} 
.galleries {
    display: flex;
    justify-content: center;
    min-height: 100vh;    
}
.galleries > div:first-child {
    display: block;
}
.galleries > div {
    display: none;    
    width: 90%;    
}
.galleries > div > div {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}
.gallery .image {
    width: 29%;
    height: 350px;
    min-width: 300px;    
    background-size: cover;
    background-position: center;
    cursor: pointer;
    display: inline-block;
    padding: 0px;
    margin-bottom: 90px;
    border: solid 1px #707070;    
}
.gallery .slideshow-arrows {
    width: 100%;
    text-align: center;    
    margin-bottom: 120px;
}
.gallery .slideshow-arrows > i {
    font-size: 30px;
    color: #B2B2B2;
    cursor: pointer;
}
.gallery .slideshow-arrows > span {
    width: 50px;
    display: inline-block;
}
.gallery .flex {
    display: flex;
}
.lightbox {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 20;
    top: 0px;
    left: 0px;
    background-color: rgba(0, 0, 0, 0.6);
    display: none;
    justify-content: center;
    align-items: center;
}
.lightbox .fa-times {
    position: absolute;
    right: -20px;
    top: -70px;
    font-size: 30px;
    color: rgba(112, 112, 112, 1);
    background-color: #ffffff;
    padding: 10px 20px;
    z-index: 21;
    font-weight: 100;
    cursor: pointer;
}
.lightbox .lightbox-arrows {
    position: absolute;
    bottom: -47px;
    width: 90px;
    height: 30px;
    left: 50%;
    margin-left: -45px;
    text-align: center;
    background-color: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
}
.lightbox .lightbox-arrows > i {
    font-size: 18px;
    color: #B2B2B2;
    cursor: pointer;
}
.lightbox .lightbox-arrows > span {
    width: 35px;
    display: inline-block;
}
.lightbox .lightbox-inner {
    position: relative;
    height: 70%;
    max-height: 80%;
    max-width: 90%;
    border: solid white 20px;
}
.lightbox .lightbox-image {
    height: 100%; 
}
.lightbox-image img {
    max-height: -webkit-fill-available;
    height: auto;    

}
/* 8.2 MOBILE */
@media (max-width: 768px) {
 .gallery .image {
    width: 100%;
 }
.lightbox .lightbox-inner {
    height: fit-content;
 }
}

/*  9.1 ABOUT */
.our-team-header {
    width: 60%;
    padding: 120px 20% 0px;
}
.our-team-header h2 {
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 35px;
}
.team-members-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-bottom: 100px;    
}
.team-content-wrapper {
    background-color: #f2f2f2;
    padding-top: 150px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.team-content-wrapper .team-content {
    padding-bottom: 150px;
    width: 85%;
    justify-content: space-between;
    align-items: center;
    display: flex;
}
.team-content-wrapper .team-content > div {
    width: 45%;
}
 .team-content > .content {
    text-align: right;
 }
.team-member-title {
    text-align: center;
    padding: 100px 0px 50px;
}
.team-members {
    display: flex;
    width: 80%;
    justify-content: space-evenly;
    flex-wrap: wrap;
}
.team-members > .team-member {
    width: 25.5%;
    min-width: 350px;
    max-width: 450px;  
    text-align: center;
    margin-bottom: 50px;
}
.team-members > .team-member img {
    border-radius: 50%;
    max-width: 300px;    
    width: 90%;
}
.team-member > h3 {
    text-transform: uppercase;
    margin-bottom: 0px;
}
.team-member > h5 {
    font-weight: 300;
    margin: 10px 0px;
    text-transform: uppercase;
    color: #464646;
    font-size: 13px;    
}
.team-member > p {
    font-size: 18px;
}
/* 9.2 MOBILE */
@media (max-width: 1020px) {
 .gallery .image {
    padding: 100px 0px 50px;
 }
 .team-content-wrapper .team-content {
    padding-bottom: 50px; 
    flex-direction: column;    
    text-align: center;    
 }
 .team-content-wrapper .team-content > div {
    width: 100%;
 } 
 .team-content > .image {
     order: 1;
 } 
 .team-content > .content {
     order: 2;
     text-align: center;
 }
 .team-members > .team-member {
    width: 90%;
    min-width: 90%; 
 }
}

    /* BLOCKS */
.table-wrapper {
    margin-top: 30px;
}
.block-table {
    display: flex;
    justify-content: space-between;
}
.block-table > .content {
    width: 45%;
}
.block-table > .table-wrapper {
    width: 50%;
    display: flex;
    justify-content: space-between;
    border: solid 1px #513826;
}
.table-wrapper > .table-main {
    width: 60%;
    border-right: solid 1px #513826;
}
.table-wrapper > .table-sub {
    width: 40%;
}
.table-main > h3 {
    width: 100%;
    text-align: center;
    border-bottom: solid 1px #513826;
    color: #FF8E27;
    text-transform: uppercase;
    font-size: 18px;
    margin-top: 10px;
    padding-bottom: 10px;
}
.table-main > ol {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    height: 90%;
}
.table-main > ol > li {
    color: #513826;
    font-weight: 700;    
    margin-left: 20px;    
}
.table-sub > h3 {
    border-top: solid 1px #513826;
    border-bottom: solid 1px #513826;
    width: 100%;
    text-align: center;    
    font-size: 18px;
    padding-top: 10px;
    padding-bottom: 10px;   
    color: #FF8E27;
    text-transform: uppercase;
}
.table-sub > ul > li {
    color: #513826;
    font-weight: 700;
    line-height: 38px;
    font-size: 16px; 
}
.table-sub > h3:first-child {
    border-bottom: solid 1px #513826;
    border-top: none;
    width: 100%;
    text-align: center;
    margin-top: 10px;
    padding-bottom: 10px; 
    padding-top: 0px;
}
@media only screen and (max-width: 1028px) {
.block-table {
    flex-direction: column; 
 }
.block-table > .content {
    width: 100%;
 }
.block-table > .table-wrapper {
    width: 100%;
 }
}
@media only screen and (max-width: 768px) {
.block-table > .table-wrapper {
    flex-direction: column;
 }
.table-wrapper > .table-main {
    width: 100%;
 }
.table-wrapper > .table-sub {
    width: 100%;
 }
.table-sub > h3:first-child {
    border-bottom: solid 1px #513826;
    border-top: solid 1px #513826;
    margin-top: 10px;
    padding-bottom: 10px;
    padding-top: 10px;
 }
}
.footer-wrapper .footer-logo a {
	margin-bottom: 10px !important;
}